/* ==========================================
				kousatenmap用定義
============================================ */
/* ------------------------------------------
コンテンツエリア
--------------------------------------------- */
.kousatenmaptitle {
	background : url("../img/kousaten.jpg") 0px 0px no-repeat;
}
/* ------------------------------------------
交差点マップエリア　2010追加
--------------------------------------------- */
.sankou {
background:url("../img/icon_sankou_s.gif") no-repeat scroll 0 0 transparent;
padding:3px 0 0 30px;
}

#kousateninfoarea {
margin:0px 0 0 20px;
}
#listblock {

}
#mapblock {

}

.kousatendescription{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
text-align:right;
}
.kousatendescription2{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
text-align:right;
}


#kousatenmaplist {
	text-align:left;
	padding:0;
	margin:0;
	
}
.kousatenmapinfo{
padding-left:15px;
padding-top:0px;
padding-bottom:15px;
font-size:12px;
}

.torikumi ul {
list-style:none;
padding-top:5px;
}
.torikumi dt {
font-weight:bold;
padding-top:10px;
}
.torikumi dd {
padding-left:20px;
padding-top:10px;
line-height:120%;
}
.torikumi dd li{
padding-left:0.5em;
padding-bottom:0.5em;
}

#kenkeilist {
	text-align:left;
}
#kenkeilist ul {
margin:5px;
padding:0px;
list-style:none;
}


#kousatenmaplist ul {
margin-left:5px;
padding-left:10px;
list-style:none;
}
#kousatenmaplist ul li a{
margin:0px;
padding-left:20px;
padding-top:0;
padding-bottom:0;
text-align:left;
line-height:120%;
_line-height:110%;
_height:35px;
text-decoration:underline;
}

#kousatenmaplist ul li a.first{
background : url("../img/A.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.second{
background : url("../img/B.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.third{
background : url("../img/C.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.fourth{
background : url("../img/D.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.fifth{
background : url("../img/E.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.sixth{
background : url("../img/F.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.seventh{
background : url("../img/G.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.eighth{
background : url("../img/H.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.nineth{
background : url("../img/I.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.tenth{
background : url("../img/J.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.eleventh{
background : url("../img/K.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.twelveth{
background : url("../img/L.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.thirteenth{
background : url("../img/M.gif") 0px 3px no-repeat;
display: block;
}


/*設定追記201206*/
.point_mt {
margin-top:10px;
}


#kousatenmaplist ul {
margin-left:5px;
padding-left:10px;
list-style:none;
}

#kousatenmaplist2{
border:1px solid #cccccc;
width:92%;
padding:1em;
margin-top:10px;
}

#kousatenmaplist2 ul {
margin-left:0;
padding-left:0;
list-style:none;
}
#kousatenmaplist2 ul li{
margin:0px;
padding-left:20px;
padding-top:0;
padding-bottom:0;
text-align:left;
line-height:140%;
_line-height:110%;
_height:35px;
color:#0066CC;

}

#kousatenmaplist2 ul li.first{
background : url("../img/A.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.second{
background : url("../img/B.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.third{
background : url("../img/C.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.fourth{
background : url("../img/D.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.fifth{
background : url("../img/E.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.sixth{
background : url("../img/F.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.seventh{
background : url("../img/G.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.eighth{
background : url("../img/H.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.nineth{
background : url("../img/I.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.tenth{
background : url("../img/J.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.eleventh{
background : url("../img/K.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.twelveth{
background : url("../img/L.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.thirteenth{
background : url("../img/M.gif") 0px 2px no-repeat;
display: block;
}

.addtxt {
color:#333333;
}
.addtxt2 {
color:#333333;
display:block;
text-indent:1em;
}

.small {
font-size:85%;
}
.reddesc {
color:#ff0000;
font-weight:bold;
}

.osusume ul {
margin:5px;
padding:0px;
list-style:none;
}


/*2015.08　設定追加*/

.mapArea650 {
width:650px;
height:339px;
overflow:hidden;
position:relative;
border-right: 2px solid #dadada;
border-left: 2px solid #dadada;
box-sizing:border-box;
}
.mapArea650 img{
width:660px;
height:339px;
/*width:100%;
height:auto;*/
position:absolute;
left:-5px;
top:0;
}
#kousatenmaplist ul {
margin:0;
padding:0;
}
#kousatenmaplist ul li{
margin:0 0 5px 0;
padding:0;
}

#kousatenmaplist ul li.historyIcon {
padding-left:15px;
margin:0 0 18px 0;
}
.historyIcon span{
display:inline-block;
background:#dddddd;
color:#535353;
padding:3px 10px 2px 10px;
margin:0 5px;
font-size:11px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*font-weight:bold;*/
}


#kousatenmaplist ul li a {
background-position:0 0 !important;
}

.txt_left {
text-align:left;
}

#kenkeilist2 {
margin-left:20px;
}
#kenkeilist2 ul {
list-style-type:none;
}

.graphTxt {
display:inline-block;
padding-bottom:10px;
}

.subt2.addTitle {
margin-bottom:20px;
}

strong.addMargin {
display:inline-block;
margin-top:10px;
}
strong.addMargin:first-child {
display:inline-block;
margin-top:0;
}
span.subMargin {/*要因の予防方策でマージンを使用する場合*/
display:inline-block;
margin-top:5px;
}
.mb10 {
margin-bottom:10px;
}
ol.index_info {
margin:0;
padding:0;
}
ol.index_info li{
margin:0 0 1em 1.2em;
padding:0 0 0 0.5em;
}


/*2016.06追加　グラフのタイトルテキストのインデント*/
.graphTxt {
padding-left:1em;
}
.graphTxt span {
display:inline-block;
margin-left:-1em;
}